Juniper Firewall Netscreen 5.4 with Safari 3?

Discussion in 'Mac Basics and Help' started by swingerofbirch, Mar 15, 2008.

  1. swingerofbirch macrumors 68030

    Joined:
    Oct 24, 2003
    Location:
    The Amalgamated States of Central North America
    #1
    Hi,

    I have been trying to access a firewall that I believe is Juniper NetScreen version 5.4. It's a SSL VPN. I really don't know anything about this stuff. But anyhow I haven't been able to use it with Leopard/Safari 3. The company I work for says it is Leopard/Safari 3 incompatible, and indeed it appears to be.

    The company seems to have no plans to upgrade--from what I can tell on Juniper's website version 6 is fully compatible with all Mac hardware/software.

    So I have had to downgrade to Tiger and Safari 2 and it works, but I'm getting so I'm jonesing for Leopard again!

    No one at my company seems to know about any plans to ever upgrade, so am I stuck in Tiger land forever???????

    Thanks for any help anyone might have!
     
  2. swingerofbirch thread starter macrumors 68030

    Joined:
    Oct 24, 2003
    Location:
    The Amalgamated States of Central North America
    #2
    If no one knows the answer to that question--is it possible to run Safari 2 on Leopard?
     

Share This Page